#!/bin/sh
# Pulled from gulpfile.js
# This is appended at the end of the jstz Javascript files. It replaces
# grep -e so that it is reproducible
cat <<EOF >> jstz.concat.js
if (typeof module !== 'undefined' && typeof module.exports !== 'undefined') {
    module.exports = jstz;
} else if ((typeof define !== 'undefined' && define !== null) && (define.amd != null)) {
    define([], function() {
        return jstz;
    });
} else {
    if (typeof root === 'undefined') {
        window.jstz = jstz;
    } else {
        root.jstz = jstz;
    }
}
}());
EOF
